Multilingual Zotero and Firefox 27

I suspect we have some users of the Multilingual Zotero Firefox extension here. My initial installation of Multilingual was right after Firefox updated to 27.0.1, and the extension (ver. 3.0.11m22) is throwing an error message instead of loading (all of this in a freshly created FF profile to rule out issues involving an earlier Zotero installation). Is anybody running into similar problems with this combination of versions?

Thanks,
Paul

--
Paul Birch
pbirch@richmond.edu
Computer Services Librarian
University of Richmond School of Law

RE: Multilingual Zotero and Firefox 27

Uh-never mind: old documentation, old version. But it looks like the current extension build came out today, so it could be that ver. 27 of Firefox did raise issues.

PB

From: teknoids-bounces@ruckus.law.cornell.edu [mailto:teknoids-bounces@ruckus.law.cornell.edu] On Behalf Of Birch, Paul
Sent: Monday, February 17, 2014 12:04 PM
To: Teknoids (teknoids@ruckus.law.cornell.edu)
Subject: [teknoids] Multilingual Zotero and Firefox 27

I suspect we have some users of the Multilingual Zotero Firefox extension here. My initial installation of Multilingual was right after Firefox updated to 27.0.1, and the extension (ver. 3.0.11m22) is throwing an error message instead of loading (all of this in a freshly created FF profile to rule out issues involving an earlier Zotero installation). Is anybody running into similar problems with this combination of versions?

Thanks,
Paul

--
Paul Birch
pbirch@richmond.edu
Computer Services Librarian
University of Richmond School of Law